﻿body{ font-size: 16px; font-family: "Open Sans" ,sans-serif;}

a {/*color: #22a6f5;*/color: #22A6F5;  text-decoration:none!important}
a:hover, a:focus{color: #12bdfb;}
a.indicator-list{ cursor: pointer;}
a.whats{color:#000;}
a:hover.whats{color:#12bdfb;}

img{max-width: 100%;}
img.ihsn{max-width: 50%;}
/*j6.19--h3.video-title{font-size: 1em;font-weight: 600;margin-top: 0; margin-bottom: 10px;}*/
p{font-size: 14px; line-height:22px; color:#9b9b9b;}
span.img-box-text{display:block;  font-size:12px;  line-height:18px; color:#333; text-decoration:none;}
table{border-collapse: collapse; border-spacing: 0;  width: 100%;}
table th{padding-right:15px;}
ul.bulleted{    margin-left: 0;    padding-left: 30px;   list-style: disc;    color:#22a6f5}
ul.bulleted li{font-size: 14px;    color:#22a6f5;    /*padding-bottom: 4px;*/    padding-bottom:15px;}
ul.bulleted li a{}
ul.bulleted li:before{content: ' '; display: inline-block; height: 4px; width: 4px; margin-right: 8px; /* background-color: #808281;*/  background-color: #fff; position: relative; top: -3px;}
ul.descList li .text{margin-left: 20px;}
ul.descList li .title{ font-size: 1.2em; margin-top: -18px; font-weight: 500;  margin-left: 20px;}
ul.bulleted.descList li:before{ top:0}

.about{list-style: none;}
.about li:before {content:"·";font-size:15px;color: #22a6f5;clear:none; }
.about li:after{clear:none;}

.align-middle{ vertical-align: middle !important;}
.analysis-wrapper{ width:285px; margin:0 auto; margin-top:20px}

.bgcolor{ background-color:#efefef;}

.border-nB{ border-bottom:none}
.border-nT{border-top:none}

.breadcrumb{  float:left;  font-size:0.750em; font-weight:normal; background: #fff;    border-radius: 0;    border: 0; padding-top:10px; margin-left:-15px; margin-bottom:0px}
.breadcrumb li:first-child{ padding-left:0px}
.breadcrumb a{ color:#22A6F5}
/*.breadcrumb a{ color:#22a6f5}*/

.breadcrumb-right{  float:right;  font-size:13px; font-weight:600; background: #fff;    border-radius: 0;    border: 0; padding-top:15px; }
.breadcrumb-right li:first-child{ padding-left:0}
.breadcrumb-right a{ color:#22A6F5}
/*.breadcrumb-right a{ color:#22a6f5}*/

.box{ background: #fff;  /*border: 1px solid #dedede*/ border: 1px solid #e7ebee;}
.box-ed{ background: #fff;  /* border: 1px solid #dedede*/}
.box-featured{height:130px;}
.box-proj{padding: 20px 30px 20px 30px}

.box-inner{ background-color:inherit;  }
.box h2{ font-size:18px;font-weight: 600; line-height: 24px; color: #4a4a4a;}
.box-ed h2{font-size: 18px;font-weight: 600;line-height: 24px; color: #4a4a4a;}
.box-the h2{font-size: 22px; font-weight: 600;line-height: 22px; color: #4a4a4a;}
.box h3{ font-weight:600; margin-top: 0; margin-bottom: 10px; font-size:14px;}
.box-height-300 {height:355px}
.btn-search{
  /*  padding: 6px 12px;*/
  display: inline-block;
    padding: 6px 16px;
    margin-bottom: 0;
    margin-right:6px;
   
    line-height: 1.42857143;
    
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image:url("../img/icon-search-black.png");
    background-repeat:no-repeat;
    background-position:center;
    background-size:15px;
     
    /*j border: 1px solid transparent;*/
    border: 1px solid #e3e6eb;
    /*border-radius: 4px;*/
   
  
    }

/* The Close Button */
.cell-tbl-txt{width:75%; border-right:1px solid #dedede; padding-right:20px}
.cell-tbl-menu{width:25%; padding-left:20px;}
.cell-overflow{ overflow-x:none;}
.close {color: #aaaaaa; float: right;font-size: 28px;font-weight: bold;}
.close:focus {color: #000; text-decoration: none; cursor: pointer;}
.ctryWrapper, .dbwrapper{ padding-right: 5px; vertical-align: middle;}
.custom-btn, .custom-btn:hover{ border-radius: 0 !important;color: #fff; /*background: #38b1ef;    border: 1px solid #38b1ef; height:37px;*/
        background: #22A6F5; border: 1px solid #22A6F5;  height:37px}
.custom-search-btn, .custom-btn:hover{ border-radius: 0 !important;color: #e3e6eb; /*background: #38b1ef;    border: 1px solid #38b1ef; height:37px;*/
         border: 1px solid #e3e6eb; border-left:1px; height:37px; }
.dasboardcol1 {}
.dashboardcol2 .nav-pills>li.active>a,.dashboardcol2 .nav-pills>li.active>a:focus,.dashboardcol2 .nav-pills>li.active>a:hover {
                color: #333;background-color: #fff!important; border-radius:0; border-left:2px solid #38b1ef;}
.dashboardcol2 .nav-pills>li>a{font-size:12px}
.dashboardcol2{ /**width:230px**/  width:240px}

.display-table{ display: table; width: 100%; table-layout: fixed;}

.dropdown{    width: 100%;}
.dropdown .btn{    width: 100%;    text-align: left;}
/*j .dropdown-btn:hover,.dropdown-btn:focus,.dropdown-btn:active,.dropdown-btn{ background:#fff!important;border-radius: 0 !important;
    box-shadow: none; outline:none; color:#9b9b9b; font-size:12px; height:37px; border-color:#dedede }*/
    
 .dropdown-btn:hover,.dropdown-btn:focus,.dropdown-btn:active,.dropdown-btn{ background:#e3e6eb!important;border-radius: 0 !important;
    box-shadow: none; outline:none; color:#9b9b9b; font-size:12px; height:37px; border-color:#dedede }   
.dropdown-btn .fa{ font-size:11px; color:#333; margin-top:3px}
.dropdown-menu{ border-radius:0;}
.dropdown-menu {overflow-y: auto; /* max-height: 300px; it affects header dropdowm menu*/  } 
.dropdown-menu > li > a{ white-space: normal;}


.fade{opacity: 1; /*position: absolute;     top: 0;     left: 0;     right: 0;     height: 100%;*/}
.fade.ng-enter, .fade.ng-leave{ -webkit-transition: all 1s ease; transition: all 1s ease; }
.fade.ng-enter{opacity: 0;}
.fade.ng-enter-active{opacity: 1;}
.fade.ng-leave{opacity: 1;}
.fade.ng-leave-active{ opacity: 0;}

.icon{ width: 55px; height: 55px; background-image: url("../img/icon-sprite.png"); float: left;}
.icon.indicator{ background-position: 0 0; /**cursor: pointer;**/}
.icon.exploredata{background-position: 0 -65px;}
.icon.createquery{background-position: 0 -129px;}


.img-featured-link{ width: 100%; border-bottom: 1px solid #ddd; text-align: center; background: #FDFFF9;}
.img-featured-link img{width:730px;height:215px}

.img-link{ width: 100%; border-bottom: 1px solid #ddd; text-align: center; background: #FDFFF9;}
.img-link img{width:372px;height:180px}
/*.img-box-heading{margin: 0px 0 4px 0;width: 100%;padding-left:13px; text-align: left; font-size:16px!important}*/
.img-box-heading{margin: 0px 0 4px 0;width: 100%;padding: 10px 20px 20px 20px; text-align: left; font-size:16px!important}
.img-box-text{ text-align: center;line-height:18px;padding:0 15px; }

.image-box{ margin-left:-15px; margin-right:-15px }
.image-box-item{ padding:0 15px; float:left}
.input-group .dropdown-menu{ /**font-size: 12px;**/}
.link{font-size: 12px; line-height: 18px;}
.list-height{ line-height:18px;}

.mB00{margin-bottom:0px;}
.mB15{    margin-bottom: 15px;}
.mB30{    margin-bottom: 30px;}
.mB60{ margin-bottom:60px}

.mL10{ margin-left:10px}
.mL15{ margin-left:15px}
.mL30{margin-left:30px}
.mL120{margin-left:100px}

.mR20{    margin-right: 20px !important;}

.mT5{    margin-top: 5px;}
.mT10{    margin-top: 10px;}
.mT15{    margin-top: 15px !important;}
.m20{    margin-top: 20px;}
.mT20{    margin-top: 20px;}
.mT25{margin-top:25px;}
.mT30{    margin-top: 30px;}
.mT40{margin-top:50px;}

.modal {display: none; /* Hidden by default */ position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */  padding-bottom:100px; /* Location of the box */
    left: 0;top: 0; width: 100%; /* Full width */height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */ background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */}
.modal-content {background-color: #fefefe;margin: 30px;padding: 20px;border: 1px solid #888; width: 80%;}

.nav-pills>li>a{ color:#333;padding: 11px 15px;}
.nav.nav-pills.nav-stacked{ background:#e9e9e9}
.nav.nav-pills.nav-stacked>li>a:focus, .nav.nav-pills.nav-stacked>li>a:hover{ background:transparent}

.no-space{ padding: 0 !important; margin: 0 !important;}
.no-margin{margin-left: 0 !important;margin-right: 0;}
.no-right-bdr{border-right: 0 !important;}
.no-bdm-bdr{border-bottom: 0 !important;}

.page-header{margin:0px;height:65px; padding-top:5px}
.page-header .header-title{ text-align:center; vertical-align:bottom; font-size:18px; color:#101f28}
.page-sections{ margin-bottom:39px}

.panel{margin-top:10px}
/*.panel{margin-top:10px}*/
.panel .panel-title .fa{ color:#22a6f5; font-size:14px; margin-top:2px}
.panel .panel-title .fa-chevron-down{display: inline-block;}
.panel .panel-title .fa-chevron-right{display: none;}
.panel .panel-title .fa-chevron-up{display: none;}
.panel.panel-open .panel-title .fa-chevron-down{display: none !important;}
.panel.panel-open .panel-title .fa-chevron-right{display: inline-block !important;}
.panel.panel-open .panel-title .fa-chevron-up{display: inline-block !important;}
.panel-heading a:focus, .panel-heading a:visited, .panel-heading a:hover{outline: none;color: #4a4a4a;text-decoration: none;}
.panel-body p{ padding:0}
.panel-body{ padding:30px}

.pd10{padding: 10px;}
.pd20{    padding: 20px;}
.pd30{    padding: 30px;}

.pdR20{padding-right: 15px;padding-left: 15px;} 
.pR0{padding-right:0px;}

.pL0{padding-left:0px;}
.pL20{padding-left:20px}
.pL25{padding-left:25px}
.pL30{padding-left:30px}
.pL50 {padding-left:50px}
.pL100{padding-left:100px}
.pL120{padding-left:120px}

.pT30{padding-top:30px}

.q_menu {list-style:none; background:#fff; margin-bottom:0px}/*display: none;}*/
.q_menu li{display: inline-block; height:45px; padding: 10px 0px 0px 0px; }
.q_menu li a {padding: 12px; font-size: 14px; color: #9b9b9b; font-weight: 400; text-transform: uppercase; text-decoration: none; }
.q_menu li a:hover {color: #22a6f5;}
.q_menu{ box-sizing:content-box}
.q_menu li a.active {color:#22a6f5; border-bottom: 2px solid #22a6f5; }


.q_submenu {list-style:none; background:#fff; }/*display: none;}*/
.q_submenu li{display: inline-block; height: 32px; padding: 10px 0 0 0; margin: 0; clear: both; }
.q_submenu li a {padding: 0px 12px 12px 12px; font-size: 12px; color: #9b9b9b; font-weight: 400; text-decoration: none; }
.q_submenu li a:hover {color: #22a6f5; }
.q_submenu{ box-sizing:content-box}
.q_submenu li a.active {color:#22a6f5; border-bottom: 1px solid #22a6f5;}
/*.q_submenu li {color:#22a6f5;border-bottom: 1px solid #22a6f5;line-height:12px; margin-bottom:-6px;}*/
/*.q_menu li a:current{color:#22a6f5;border-bottom: 1px solid #22a6f5;line-height:10px; margin-bottom:-6px}*/
 
 

.jqmenu{font-size:14px; font-weight:400; background: #fff; border-radius: 0; border: 0; padding-left:10px; margin-left:20px; margin-bottom:20px}
.jqmenu a{ color:#9b9b9b;}
.jqmenu li:first-child{ padding-left:0px;}

.q-list-unstyled {padding-left: 0; list-style: none;}
.q-list-inline {padding-left: 0; margin-left: -5px; list-style: none;}
.q-list-inline > li {display: inline-block; padding-right: 5px; padding-left: 5px;}

.section-box {margin-bottom: 20px;width: 50%;display: inline-block;padding: 0 15px;box-sizing: border-box!important;}
.section-box-text {padding-left: 30px;font-size: 0.8em;color: #666;}
.static-page-container{ display:inline-block; width:100%;   }
.static-page-container p{ padding:15px 0}
.sub-title-box {background-color: Gray; width: 115%; color: #FFFFFF; font-weight: bold; text-align: center; border: 1px solid #DDD; 
                border-radius: 2px;  margin-right: 0px; margin-left: -10px; padding-bottom: 10px;   padding-top: 10px;}

.tableauPlaceholder{ background:#fff}

.tools-wrapper{ width:600px; margin:0 auto; margin-top:20px}

.table-row{ display: table-row;}
.table-cell{ display: table-cell; vertical-align: top;}
.tb-display-table{display:table-header-group; width:100%; background-color:#fff; table-layout: auto; border:1 solid #aaa;/* grid-row:auto;*/}
.tb-table-row{display: table-row;padding:5px;margin:2px;border:1px solid #aaa; }
.tb-table-cell{display: table-cell;vertical-align: top;padding:5px; margin:2px; }


.topLinks{ margin-top: 25px;}
.topLinks li a{font-size: 0.875em; line-height: 20px; font-weight: 600; color: #22a6f5;}
.topLinks li:last-child{ padding-right:0!important}
.topicWrapper{ padding-left: 5px; vertical-align: middle;}
.topicWrapper .glyphicon, .ctryWrapper .glyphicon{ font-size: 12px;}

.txt-box, .btn-box{border-radius: 0 !important; /* box-shadow: none; color:#818181; font-size:12px; height:37px; border-color:#dedede*/
                  box-shadow: none; color:#9b9b9b; font-size:12px; 
                  height:37px; border-color:#dedede}
.txt-search-box{border-radius: 0 !important; /* box-shadow: none; color:#818181; font-size:12px; height:37px; border-color:#dedede*/
                  box-shadow: none; color:#9b9b9b; font-size:12px; 
                  height:37px; border-color:#dedede; border-right:0px;}
.text h1{    font-size: 100%;    margin-top: 0;    margin-bottom: 10px;}
.txt-whats{padding:15px 30px 0px 30px; font-family:Open Sans; font-weight:600; font-size:15px; color:#000}
.txt-date{font-family:Open Sans; font-size:12px}
.txt-feature-header{padding-top:10px; padding-bottom:10px; font-family:"Open Sans" ,sans-serif;font-size:20px; font-weight:600; color:#101f28}
.txt-tool-header{padding:15px 30px 5px 30px; font-size:16px;font-weight:600; }

/*ul.descList li .title{ font-size: 1.2em;}*/
.visualizationWrapper { padding: 30px 0px 0px 0px; overflow:auto; }
/*j6.19--.video-wrapper{  /** width:690px; **//* margin:0 auto; }*/

.w40{    width: 40px;}
.w50{    width: 50px;}
.w55{    width: 55px;}
.w70{    width: 70px;}

.w190{width:190px;}
.w200{    width: 200px !important;}
.w210{ width:210px!important}
.w245{ width:245px!important}

.w10per{ width:10% }
.w15per{ width:15% }
.w20per{    width: 20%;}
.w30per{    width:30%    }
.w35per{ width:35% }
.w40per{ width:40% }
.w70per{ width:70%}   
.w80per{    width: 80%;}
.w100per{    width: 100%;}



#about .section-box-text,.static-page-container p{ line-height:24px; color:#333; font-size:0.875em}

#all-content{ background: #efefef;}
#ctrySelDropdown{ width:200px}
#featured li{font-size:12px; line-height:18px}

/*j6.19--#hf_header_wrapper .conten-box-sizing,
#hf_header_wrapper .conten-box-sizing:before,
#hf_header_wrapper .conten-box-sizing:after {
  -webkit-box-sizing: content-box!important;
     -moz-box-sizing: content-box!important;
          box-sizing: content-box!important;
}
#hf_footer_wrapper .conten-box-sizing,
#hf_footer_wrapper .conten-box-sizing:before,
#hf_footer_wrapper .conten-box-sizing:after {
  -webkit-box-sizing: content-box!important;
     -moz-box-sizing: content-box!important;
          box-sizing: content-box!important;
}*/

#home-row-0{    margin-top: 0px;    margin-bottom: 40px;}
#home-row-1{    margin-top: 0px;    margin-bottom: 40px;}
#home-row-2{    margin-top:20px;    margin-bottom: 10px;    }
#home-row-3{        margin-top:10px;    margin-bottom: 30px;}
#home-row-4{        margin-top:20px;    margin-bottom: 20px;}
#home-row-5{        margin-top:30px;    margin-bottom: 20px;}

#home-row-1 .box{ height:300px; background-color:#ffffff;}
#home-row-2 .box-the{ height:225px; background-color:#ffffff; margin:15px 0px 15px 0px;}
#home-row-3 .box-the{ height:225px; background-color:#ffffff;}
#home-row-4 .box-the{ height:auto; background-color:#ffffff;}
#home-row-5 .box-the{ height:auto; background-color:#ffffff;}

#home-row-2 .col-md-3, #home-row-3 .col-md-3{ padding-left:10px!important; padding-right:10px!important}
#home-row-2, #home-row-3,#home-row-4, #home-row-5,#home-row-1{ margin-left:-20px!important; margin-right:-20px!important}
#home-row-0{ margin-left:-20px!important; margin-right:-20px!important}
/*#home-row-4 .col-md-12, #home-row-5 .col-md-12{ padding-left:10px!important; padding-right:10px!important}*/

#home-row-1 .col-md-12 {padding-left:10px!important; padding-right:10px!important}
#home-row-1 .col-md-6{ padding-left:10px!important; padding-right:10px!important}
#home-row-1 .col-md-8{ padding-left:12px!important; padding-right:18px!important}
#home-row-1 .col-md-4{ padding-left:10px!important; padding-right:12px!important}

#home-row-2 .img-box-text, #home-row-3 .img-box-text{ height:36px}
#home-row-2 span.img-box-text, #home-row-3 span.img-box-text{margin-bottom:60px;}
#guidelines .img-box-text,#publications .img-box-text{ line-height:18px;font-size:12px; font-weight:600}
#guidelines  .embeddedLinks .picture {height: 240px;width: 100%;}
#guidelines .img-box-text{ height:90px;width:100%; padding:15px}


/*#qbox{text-align:center}
#qbox > div{display:inline-block; }*/

#logo{font-weight: 600; color: #002f54;   /* font-size: 1.2em;*/}
#logo .icon .fa{    /*background: #090A0B;*/}
#logo h1{font-size: 1.875em; line-height: 36px; color: #000; font-weight: 600; margin-top:13px!important}
#logo-header{color:#000; text-decoration: none;}
#logo-header:hover{text-decoration: none;}
/* #logo h1{ font-size: 100%;display: inline-block;  margin-top: 15px;} */

#portal-header{ height:30px}

#publications .img-link { text-align:center}
#publications .embeddedLinks .picture{ height:220px; width:100%}
#publications .img-box-text{ height:95px; width:100%; padding:20px;  }
#publications .box{margin-bottom:20px}

#topLinks-mobile { display:none}
#tools .img-box-text {height: 80px;width: 100%;padding: 30px;border-top:1px solid #dedede; font-weight:600}

#useful-links li{ line-height:24px; color:#333; font-size:0.875em; margin-bottom:15px}

/*.static-page-container{ display:inline-block; width:100%; padding:30px;  background: #fff;   border: 1px solid #d8dcdf  }*/


@media screen and (min-width : 320px) and (max-width : 567px) and (orientation : portrait)
{
    #topicLinks, .dashboard, .dashboard-tablet, .dashboard-phone-landscape { display:none}
}
@media screen and (min-width : 568px) and (max-width : 767px) and (orientation : landscape)
{
    #topicLinks, .dashboard, .dashboard-tablet, .dashboard-phone-portrait { display:none}
}

@media  (max-width : 480px) 
{
    .ctryWrapper,.topicWrapper,.dbwrapper{ display:inline-block; width:100%; padding:0}
    .ctryWrapper{ margin-bottom:20px}
     
}

@media  (min-width : 480px) and (max-width:991px)
 {
    /*#home-row-2 .col-md-3, #home-row-3 .col-md-3{ width:50%; float:left}*/
    #publications .col-md-4{ float:left;width: 50%;}
 }
@media (max-width:991px)
{
    #about .section-box{ width:100%}
    #home-row-0 .box, #home-row-1 .box { height:auto}
    #publications  .w20per,#publications  .w20per .box{width:100%!important}
    #home-row-2 .img-link img{height:auto; width:auto;}
    #home-row-2 .img-box-heading{font-size:12px!important; padding: 5px 5px 0px 5px;height:40px;}
    .box.mR20{margin-right: 0 !important;}
    .box{margin-bottom: 30px !important; line-height:20px;}
    h1,.h1 { font-size: 18px;}
    #home-row-2 .col-md-4{float:left;width: 50%;}
    p{font-size:12px;}
    .breadcrumb-right{ display:none;}
    #home-row-0{margin-bottom:-30px;}
    #home-row-2 .box-the, #home-row-3 .box-the{height:auto;}
    #home-row-2 .box-the h2{line-height:15px}
    .box-featured{height:auto;}
    .img-featured-link img{height:auto; width:auto;}
    .page-header{height:55px}
    /*.cell-tbl-txt{overflow-x:scroll;}*/
    
    
}

@media  (max-width : 767px) 
{
    .dashboardcol2{ width:30% }
    .topLinks { display:none} 
    .tools-wrapper{ width:100%}  
    .img-btn{width:257px;height:97px;}
    #topLinks-mobile { display:block}    /** <!-- phase2 -->.topLinks, #topicLinks, dashboard { display:none}   #topLinks-mobile, #topicLinks-mobile, .dashboard-mobile { display:block}    ----------------**/
    #portal-header { height:100px; padding-bottom:20px }
    #topLinks-mobile .dropdown-menu { width:100%}
    #topLinks-mobile .dropdown-btn { background:#efefef!important; color:#22a6f5}
   
}

@media screen and (min-width : 768px) and (max-width : 991px)
{
    #topicLinks, .dashboard, .dashboard-phone-landscape, .dashboard-phone-portrait  { display:none}
}


@media screen and (min-width : 992px)
{
    #topicLinks-mobile, .dashboard-tablet, 
    .dashboard-phone-landscape, 
    .dashboard-phone-portrait  { display:none}
}
@media (min-width:1024px)
 {
      .container{ width:960px; padding:0!important}
    /* .container{ width:1157px; padding:0!important}*/
 }
 @media (max-width:1199px)
 {
    .cell-overflow{ overflow-x: scroll;}
    
 }
 @media (min-width:1200px)
 {
      .container{ width:1170px;  padding:0!important}
    }
    
 /**-----------------**/


/** #topLinks-mobile, #topicLinks-mobile, .dashboard-mobile{ display:none} <!-- phase2 --> **/

/*---------------------*/
 /* The Modal (background) */
/* .clo-md-3-pL0{
    position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 0px;
 float: left;
  width: 25%;
 }
 .clo-md-9-pR0{
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 15px;
 float: left;
  width: 75%;
}*/


/* === Begin Navbar css === */
/*#portal-toggle .container{ }*/
#portal-toggle .container > .navbar-header { float:left; margin-top:-10px }
/*#portal-toggle h1{float:left}*/

#portal-toggle .container > .navbar-collapse {    margin-left: 0px;    margin-right: 0px; }

#portal-toggle .navbar-collapse {    padding-right: 0px;    padding-left: 0px; }

#portal-toggle .navbar-default {    background-color: #ffffff;    border-color: transparent; }
#portal-toggle .navbar-default .navbar-nav {      float: right;      margin-top: 28px; }
#portal-toggle .navbar-default .navbar-nav li > a {font-family: "Open Sans", sans-serif;font-weight: 600;font-size: 13px;
    line-height: 16px;color: #22a6f5;padding: 0px 0px 8px 0px;margin: 0px 16px 0px 16px; }
/*#portal-toggle .navbar-default .navbar-nav li > a.active {color: #002245;background-color: transparent !important;
    border-bottom: 3px solid #002245;cursor: default; }*/
#portal-toggle .navbar-nav {    margin: 0px; }
#portal-toggle .navbar {    border: 0px;    margin-bottom: 0px;    border-bottom: 1px solid #e5e5e5; }
#portal-toggle .navbar-brand {    padding: 16px;    height: auto; }
#portal-toggle .dropdown-menu > li > a:focus, #portal-toggle .dropdown-menu > li > a:hover {
    color: #ffffff;    text-decoration: none;    background-color: #004c92; }
    
#portal-toggle .btn-group.open .dropdown-toggle {    box-shadow: none;    -webkit-box-shadow: none;    -moz-box-shadow: none;    -o-box-shadow: none; }
#portal-toggle .btn-default.active, #portal-toggle .btn-default:active, #portal-toggle .open > .dropdown-toggle.btn-default {
    background-color: transparent; }


#portal-toggle .g01v1-logo img {    height: 44px;    width: 220px; }
#portal-toggle .lang-box {display: inline; }
#portal-toggle .toggle-box {float: right; }

/*#portal-toggle .navbar-nav .mega-menu {    position: static; }
#portal-toggle .navbar-nav .mega-menu:hover:last-child > a {      opacity: 0.5;      border-bottom: 0px;      margin-bottom: 21px; }
#portal-toggle .navbar-nav .mega-menu:hover a.dropdown-toggle {      color: #002245;      border-bottom: 3px solid #002245;      margin-bottom: 21px; }
#portal-toggle .navbar-nav .mega-menu:hover a.dropdown-toggle:before {        content: "";        border-color: transparent;
    border-width: 18px;        display: -moz-inline-box;        display: inline-block;
    position: absolute;        left: 35%;        z-index: 105;
    top: 144%;        background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+IDxnPiAgPHJlY3QgZmlsbD0ibm9uZSIgaWQ9ImNhbnZhc19iYWNrZ3JvdW5kIiBoZWlnaHQ9IjQ2IiB3aWR0aD0iNTgiIHk9IjAiIHg9IjAiLz4gIDxnIGRpc3BsYXk9Im5vbmUiIG92ZXJmbG93PSJ2aXNpYmxlIiB5PSIwIiB4PSIwIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiBpZD0iY2FudmFzR3JpZCI+ICAgPHJlY3QgZmlsbD0idXJsKCNncmlkcGF0dGVybikiIHN0cm9rZS13aWR0aD0iMCIgeT0iMCIgeD0iMCIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIvPiAgPC9nPiA8L2c+IDxnPiAgPHBhdGggc3Ryb2tlPSIjZTVlNWU1IiBpZD0ic3ZnXzQiIGQ9Im0xLjUsNDEuNDk5OTlsMjUuNSwtMzkuOTk5OTlsMjUuNSwzOS45OTk5OWwtNTAuOTk5OTksMHoiIHN0cm9rZS13aWR0aD0iMyIgZmlsbD0iI2Y2ZjZmNiIvPiA8L2c+PC9zdmc+");
    background-repeat: no-repeat;        background-size: 35px 16px;        width: 35px;        height: 14px; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-right-column {    padding-top: 32px; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-right-column ul li a {margin: 0px;padding: 0px;border-bottom: 0px;opacity: inherit; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-right-column ul li a span.menu-highlight-item {font-family: "Open Sans", sans-serif;
    font-size: 14px;line-height: 20px;color: #0071BC;font-weight: bold;margin: 0px;text-transform: none; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-right-column ul li a span.menu-highlight-item:hover {color: #004c92;text-decoration: underline; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-left-column {    background-color: #e5e5e5; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-left-column ul li a {margin: 0px; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-left-column ul li a:hover {border-bottom: 0px;text-decoration: underline; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-search-padd {    padding: 32px; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown {      font-family: "Open Sans", sans-serif;background-color: #f6f6f6;
    position: absolute;left: 0px;right: 0px;margin: 0 auto;padding: 0px;border: 0px;border-top: 1px solid #e5e5e5;z-index: 10;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);cursor: default; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown ul {list-style: none;padding: 0px;margin: 10px 0px;width: 100%; }

#portal-toggle .navbar-nav .mega-menu ul.mega-menu-sublist li a {font-family: "Open Sans", sans-serif;font-size: 14px;line-height: 20px;
    color: #0071BC;font-weight: normal;text-transform: none;padding: 0px 3px 0px 3px;margin: 0px 0px 8px 0px;position: relative;
    z-index: 100;display: block; }*/
    
/*#portal-toggle .mega-menu ul li a {font-family: "Open Sans", sans-serif;font-size: 13px;line-height: 20px;
    color: #22a6f5;font-weight:600;text-transform: none;padding: 0px 3px 0px 3px;margin: 0px 0px 8px 0px;position: relative;
    z-index: 100;display: block; }*/
    
    
#portal-toggle .navbar-nav .mega-menu ul.mega-menu-sublist li a:hover {color: #002245;padding: 0px 3px 0px 3px;margin: 0px 0px 8px 0px;
    border-bottom: 0px;display: block;text-decoration: underline; }
#portal-toggle .navbar-nav .mega-menu ul.no-mega-menu-sublist {display: inline-block;margin: 0px; }
#portal-toggle .navbar-nav .mega-menu ul.no-mega-menu-sublist li {display: inline-block;width: auto; }
#portal-toggle .navbar-nav .mega-menu ul.no-mega-menu-sublist li a {font-weight: normal;padding-bottom: 0px;margin-bottom: 0px;
    color: #0071BC;margin-right: 4px; }
#portal-toggle .navbar-nav .mega-menu ul.no-mega-menu-sublist li a:hover {font-weight: normal;padding-bottom: 0px;margin-bottom: 0px;
    color: #004c92; }
#portal-toggle .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper {margin-bottom: 32px; }
#portal-toggle .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper span.menu-highlight-item {font-family: "Open Sans", sans-serif;
    font-size: 14px;line-height: 20px;color: #0071BC;font-weight: bold;margin: 0px;text-transform: none; }
#portal-toggle .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper span.menu-highlight-item:hover {color: #004c92;text-decoration: underline; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu {max-height: 250px;overflow: auto;margin-top: 0;
    padding: 0;background: white;width: 100%;display: none;border: 1px solid rgba(189, 189, 189, 0.41);box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.12); }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu {display: block; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu .tt-suggestion {display: block;padding: 5px 10px;cursor: pointer; }
#portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu .tt-suggestion a {margin-right: 4px;margin-left: 4px; }

@media (max-width: 1200px) 
{
    #portal-toggle .navbar-default .navbar-nav {    margin-top: 24px; }
    #portal-toggle .navbar-default .navbar-nav li a {        margin: 0px 8px 0px 8px;        padding-bottom: 6px; } 
}
@media only screen and (max-width: 991px) 
{
    #portal-toggle .navbar {      min-height: 50px; }
    #portal-toggle .navbar-#portal-toggle {      display: inline-block;      float: left; }
    #portal-toggle .navbar-collapse.collapse {      overflow: hidden !important; }
    #portal-toggle .navbar-collapse {      width: 100%;      border-top: 0;      box-shadow: none; }
    #portal-toggle .navbar-default .navbar-nav {      margin-top: 0px;      background-color: #f6f6f6;      padding: 16px; }
    
    
    #portal-toggle .navbar-default .navbar-nav li > a {font-weight: 500;font-size:12px;  line-height: 16px; padding-bottom:3px}
    #portal-toggle .navbar-default .navbar-nav li > a.active {          border-bottom: 0px solid transparent;          padding-bottom: 0px; }
    #portal-toggle .navbar-default .navbar-toggle {      border: 0px;      margin-right: 0px;      margin-top: 16px;      display: block; }
    #portal-toggle .navbar-toggle .icon-bar {display: block; width: 15px;height: 1px;border-radius: 1px;}
   
    #portal-toggle .navbar-default .navbar-toggle .icon-bar {        background-color: #22a6f5; }
    #portal-toggle .navbar-default .navbar-toggle:hover, #portal-toggle .navbar-default .navbar-toggle:focus {        background-color: transparent; }
    #portal-toggle .navbar-collapse.collapse {      display: none !important; }
    #portal-toggle .navbar-nav {      float: none !important; }
    #portal-toggle .navbar-nav > li {      float: none; }
    #portal-toggle .collapse.in {      display: block !important; }
    #portal-toggle .navbar-collapse.in {      overflow-y: visible !important; } 
}
@media (max-width: 991px) 
{
    #portal-toggle .navbar-nav .mega-menu:hover a.dropdown-toggle:before {            background-image: none; } }
    #portal-toggle .navbar-nav .mega-menu:hover .megamenu_search_icon {      opacity: 0.5;      padding: 0px 0px 20px 0px;  }
    #portal-toggle .navbar-nav .mega-menu:hover .mega-menu-dropdown {      display: block; }
    #portal-toggle .navbar-nav .mega-menu .megamenu_search_icon {      padding: 0px 0px 16px 0px;      margin: 0px 16px 10px 16px;      cursor: pointer; }
    #portal-toggle .navbar-nav .mega-menu li h4 {      font-size: 18px;      line-height: 24px;      font-weight: bold;      cursor: default; }
    #portal-toggle .navbar-nav .mega-menu .close-this-megamenu {      position: absolute;      top: 0px;      right: 16px;      color: #0071BC; }
    #portal-toggle .navbar-nav .mega-menu .mega-menu-blurb {      font-family: "Andes", sans-serif;      font-size: 18px;
      line-height: 26px;      color: #333333;      font-style: normal;      word-wrap: break-word;      text-align: left;
      padding: 32px; 
}
@media (min-width: 991px) 
{
    #portal-toggle .mega-menu:not(:last-child) .mega-menu-right-column {padding-bottom: 20px !important; }
    #portal-toggle .mega-menu ul li .row,#portal-toggle .mega-menu ul li > .row:not(.mega-menu-right-column) > div:first-child {display: flex; }
    #portal-toggle .mega-menu-left-column {width: 100%; }
    #portal-toggle .mega-menu-right-column.row {display: block !important; } 
}
@media (max-width: 1200px) 
{
    #portal-toggle .navbar-nav .mega-menu:hover > a.dropdown-toggle {margin-bottom: 16px; }
    #portal-toggle .navbar-nav .mega-menu:hover > a.dropdown-toggle:before {top: 137%; }
    #portal-toggle .navbar-nav .mega-menu:hover:last-child > a {margin-bottom: 16px; } 
}
@media (max-width: 991px) {
    #portal-toggle .navbar-nav .mega-menu:hover > a.dropdown-toggle {margin-bottom: 0px;border-bottom: 0px; }
    #portal-toggle .navbar-nav .mega-menu:hover > a.dropdown-toggle:before {display: none; }
    #portal-toggle .mega-menu .mega-menu-blurb .hidden-sm {display: block !important; }
    #portal-toggle .toggle-box {float: right; } 
}
@media (min-width: 768px) and (max-width: 1200px) 
{
    #portal-toggle .g01v1-logo img {height: 35px;width: 175px; } 
}
@media (max-width: 991px) 
{
    #portal-toggle .home-page-#portal-toggle-lang {float: right;width: 50%; } 
}
@media only screen and (max-width: 991px) 
{
    #portal-toggle .g01v1-logo img {height: 32px;width: 162px; }
    #portal-toggle .toggle-box {float: right; }
    #portal-toggle .navbar-nav .mega-menu {margin: 0px 0px 16px 0px;padding: 0px 0px 16px 0px;border-bottom: 1px solid #e5e5e5; }
    #portal-toggle .navbar-nav .mega-menu:first-child {padding: 0px 0px 16px 0px; }
    #portal-toggle .navbar-nav .mega-menu .mega-menu-blurb {padding: 8px 0px; }
    #portal-toggle .navbar-nav .mega-menu .mega-menu-dropdown {display: none !important; } 
}

@-moz-document url-prefix() 
{
    #portal-toggle .lang-switch-wrapper img, footer .lang-switch-wrapper img {margin-top: 0px; }
    #portal-toggle .navbar-nav .mega-menu:hover a.dropdown-toggle:before, footer .navbar-nav .mega-menu:hover a.dropdown-toggle:before {top: 145%; } 
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) 
{
    body {-ms-overflow-style: scrollbar; } 
}

@media (max-width: 1200px) 
{
    html[lang="es"] #portal-toggle .navbar-default .navbar-nav {margin-top: 24px; }
    html[lang="es"] #portal-toggle .navbar-default .navbar-nav li a {margin: 0px 4px 0px 4px;padding-bottom: 6px; }
    html[lang="es"] #portal-toggle .navbar-default .navbar-nav li a:hover {margin: 0px 4px 0px 4px;padding-bottom: 6px; } }
    html[lang="ru"] #portal-toggle *, html[lang="ru"] footer * {font-family: "Roboto", sans-serif;font-weight: normal; }
    html[lang="ru"] #portal-toggle .navbar-default .navbar-nav li > a, html[lang="ru"] #portal-toggle .menu-list-v1-wrapper .menu-list-item ul li a, html[lang="ru"] footer .navbar-default .navbar-nav li > a, html[lang="ru"] footer .menu-list-v1-wrapper .menu-list-item ul li a {
        font-family: "Roboto", sans-serif; 
}
/* IE10+ CSS styles end here */